@charset "utf-8";
/* CSS Document */

body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video {margin: 0;	padding: 0;}
article, aside, footer, header, hgroup, nav, section, audio, canvas, video {display: block;}
body {font-size: 100%; font-size:12px; color:#666; -webkit-text-size-adjust: 100%;	-ms-text-size-adjust: 100%;	-webkit-tap-highlight-color: rgba(0,0,0,0);	background-color: #fff;}
textarea {	resize: none;}
iframe, img {border: 0;}
ul, ol {list-style: none;}
input, select, textarea {outline: 0;-webkit-user-modify: read-write-plaintext-only;}
/* input { -webkit-appearance: none; } */
a {	text-decoration: none; color: #666;}
a:hover { color: #62b15d;}
/* 清理浮动 */
.clearfix {	clear: both;zoom: 1;}
.clearfix:after {content: ".";	display: block;	height: 0;clear: both;	visibility: hidden;}
/* 全局浮动 */
.fl {float: left;}
.fr {float: right;}
.wrapper {	margin: 0 auto;	width:90%;}


.topall{}
.top{ background:#e70000; color:#fff; border-bottom:1px #edf0f4 solid; line-height:40px; font-size:13px;}
.top a{ font-size:13px; color:#fff; margin-left:20px;}

.toper{}
.toper .logo{ margin-top:10px; margin-bottom:10px;}
.toper .logo img{ width:210px; height:48px;}
.toper .zi{ border-left:1px #ccc solid; padding-left:20px; margin-left:20px; font-size:14px; margin-top:5px; line-height:24px;}
.toper .zi span{ font-weight:bold; font-size:17px;}
.toper .hotline{ text-align:right; font-size:13px; margin-top:10px;}
.toper .hotline img{ width:24px; vertical-align:middle; margin-right:6px;}
.toper .hotline strong{ font-size:17px; font-family:Verdana, Geneva, sans-serif;}

.menu{ position:relative;}
.menu .icon{ line-height:68px; color:#333;}
.typcn-zoom-in{ font-size:16px;}
.typcn-th-menu{ font-size:14px; margin-left:10px;}
a.topmenu{ font-size:14px; color:#fff; font-weight:bold;}
.submenu a{ font-size:14px;}
.menucont{ position:absolute; background: #1267be; width:130px; height:80px; left:-130px; top:0; padding-top:20px; border-bottom-left-radius:70px;  border-bottom-right-radius:70px; z-index:999; text-align:center;}
.menucont img{ height:30px;}
.menucont .menucontact{ margin-top:-5px;}
.menucont .menucontact a:hover{ color:#d4fb7f;}

.menuBox{position:relative; z-index:100;}
.menuBox ul li{float:left; position:relative;margin-left:1px; }
.menuBox ul li a{ height:68px; display:block; line-height:68px;}
.menuBox ul li.nav0 a{ padding:0 1vw; text-align:center; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav0 a:hover,.menuBox li.nav0.hot a,.menuBox li.nav0 a.hot{ background-position:0 -43px; color:#e70000; }
.menuBox ul li.nav1 a{ padding:0 1vw; text-align:center; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav1 a:hover,.menuBox li.nav1.hot a,.menuBox li.nav1 a.hot{ background-position:-314px -43px; color:#e70000; }
.menuBox ul li.nav2 a{ padding:0 1vw;  text-align:center; background-position:-159px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav2 a:hover,.menuBox li.nav2.hot a,.menuBox li.nav2 a.hot{ background-position:-314px -43px; color:#e70000; }
.menuBox ul li.nav3 a{ padding:0 1vw;  text-align:center; background-position:-314px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav3 a:hover,.menuBox li.nav3.hot a,.menuBox li.nav3 a.hot{ background-position:-314px -43px; color:#e70000; }
.menuBox ul li.nav4 a{ padding:0 1vw;  text-align:center; background-position:-468px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav4 a:hover,.menuBox li.nav4.hot a,.menuBox li.nav4 a.hot{ background-position:-468px -43px; color:#e70000; }
.menuBox ul li.nav5 a{ padding:0 1vw; text-align:center; background-position:-468px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav5 a:hover,.menuBox li.nav5.hot a,.menuBox li.nav5 a.hot{ background-position:-468px -43px; color:#e70000; }
.menuBox ul li.nav6 a{ padding:0 1vw; text-align:center; background-position:-468px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav6 a:hover,.menuBox li.nav6.hot a,.menuBox li.nav6 a.hot{ background-position:-468px -43px; color:#e70000; }
.menuBox ul li.nav7 a{ padding:0 1vw;  text-align:center; background-position:-468px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav7 a:hover,.menuBox li.nav7.hot a,.menuBox li.nav7 a.hot{ background-position:-468px -43px; color:#e70000;}
.menuBox ul li.nav8 a{ padding:0 1vw;  text-align:center; background-position:-468px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav8 a:hover,.menuBox li.nav8.hot a,.menuBox li.nav8 a.hot{ background-position:-468px -43px; color:#e70000; }
.menuBox ul li.nav9 a{ padding:0 1vw; text-align:center; background-position:-468px 0; color:#313d49; font-weight:bold; font-size:14px;}
.menuBox ul li.nav9 a:hover,.menuBox li.nav9.hot a,.menuBox li.nav9 a.hot{ background-position:-468px -43px; color:#e70000; }
/*子菜单*/
.menuBox ul li ul{ display:none;width:130px;background: #e70000 ; position:absolute; padding:18px 0 16px 0; z-index:100;}
.menuBox ul li ul.slide02{ width:300px;}
.menuBox ul li ul li{ float:left; line-height:25px; height:25px; text-indent:20px; border:0px; width:100%; display:block; text-align:left;}
.menuBox ul li  ul li.submenu a:link,.menuBox ul li  ul li.submenu a:visited,.menuBox ul li  ul li.submenu a:active{ background:none; height:24px; line-height:24px; display:inline; color:#fff; }
.menuBox ul li  ul li.submenu a:hover{ color:#eee; text-decoration: none;display:inline; height:24px; line-height:24px; padding-left:5px; animation-duration: 2s; animation-timing-function: linear;}


.menux{ display:none;}
.menu-list{ display:none;}	


.bannerslide .swiper-slide { background-position: center; background-size: cover; position: relative; height: 650px; }
.bannerslide .swiper-slide a { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: block; text-decoration: none; text-align: center; color: #fff; }
.bannerslide .swiper-slide a .con { margin-top: 52px; }
.bannerslide .swiper-slide a .con .tit { line-height: 48px; font-size: 40px; font-weight: 400; margin-bottom: 20px; }
.bannerslide .swiper-slide a .con .txt { line-height: 24px; font-size: 14px; font-weight: 400px; }
.bannerslide .textbox{ text-align:left; margin-top:140px; margin-left:5%; font-weight:bold;}
.bannerslide .textbox .pad{ font-size:12px;}
.bannerslide .textbox .padstrong{ font-size:50px; line-height:120%; letter-spacing:-1px; margin:20px 0;}
.bannerslide .textbox .padtxt{ font-size:14px; line-height:160%; letter-spacing:-1px; margin-bottom:80px;}
.bannerslide .textbox .bannermore{ background:#ef0000; display: inline; color:#FFF; border-radius:5px; padding:10px 20px;}
.paginationw { position: absolute; left: 0; text-align: center; bottom: 50px !important; width: 100%; z-index: 9; }
.swiper-pagination-bullet { background: #ddd;  }
.swiper-pagination-bullet-active { background: #e70d01; }
.bannerslide .swiper-button-prev {background: url(../images/arrows.png) no-repeat left top;position: absolute;	left: 10px;	top: 50%;margin-top: -15px;	width: 17px;height: 30px;}
.bannerslide .swiper-button-next {background: url(../images/arrows.png) no-repeat right bottom;position: absolute;	right: 10px;top: 50%;margin-top: -15px;	width: 17px;height: 30px;}

.homebox{ margin-top:60px;}
.hometitle {font-size: 30px;font-weight: bold;display: block;width: 100%;margin-bottom: 10px;text-align: left;color: #666;}
.hometext {	font-size: 14px;line-height: 160%; margin-bottom:50px;}
.homemain{ position:relative;}
.index_model1_left{ width: 32%; background-color: #f2f2f2; padding: 12% 40% 12% 5%;  position: relative;}
.index_model1_left .tit{ font-size: 24.22px; margin-bottom: 30px; visibility: visible; animation-duration: 1s;}
.index_model1_left .txt{ font-size: 14px; line-height: 160%; visibility: visible;}
.index_model1_left .txt .p1{ animation-duration: 1.2s;}
.index_model1_left .txt .p2{ animation-duration: 1.5s; margin-top:20px;}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before { -webkit-transform: scaleX(1);transform: scaleX(1); -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.hvr-bounce-to-right:before { content: ""; position: absolute; z-index: -1;top: 0; left: 0; right: 0;bottom: 0; background: #000000; -webkit-transform: scaleX(0); transform: scaleX(0);    -webkit-transform-origin: 0 50%;transform-origin: 0 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.5s; transition-duration: 0.5s;-webkit-transition-timing-function: ease-out;  transition-timing-function: ease-out;}
.hvr-bounce-to-right { display: inline-block;  vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; -webkit-transition-property: color; transition-property: color;-webkit-transition-duration: 0.5s; transition-duration: 0.5s;} 
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active { border: 1px solid #000000;}
.hvr-bounce-to-right:hover a, .hvr-bounce-to-right:focus a, .hvr-bounce-to-right:active a{ color: white;}
.click_box_black{ border: 1px solid #000000; width: 165px; height: 45px; line-height: 45px; text-align: center; font-size: 13.45px; margin-top:20%;}
.click_box_black a{ color: #000000;}
.index_model1_right{position: absolute; width: 56%; height: 80%; right: 0; top: 10%;}
.index_model1_right img{ width:100%;}


.click_box_black.click_pro{ margin-top:0;}

.homebox02{ margin-top:70px;}
.probox2 {margin-top: 50px !important; padding-bottom: 30px;}
.probox2 .item {}
.probox2 .item:hover a {text-decoration: none;}
.probox2 .item .pic {display: block;}
.probox2 .item .pic img {display: block;width: 100%;}
.probox2 .item .info {	background: #f5f5f5;padding:40px;}
.probox2 .item .info .name {font-size: 18px;color: #333;line-height: 30px; font-weight:bold;}
.probox2 .item .info .text { color:#6c6f73; font-size:14px;margin: 10px auto 30px; line-height:20px; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2;}
.probox2 .item .info .more{ margin:10px auto; color:#e70000; font-weight:600; font-size:13px; line-height:35px;}
.probox2 .item .info .more .typcn{ font-size:18px; margin-left:5px;}


.homebox04{}
.homeservice{background: url(../images/supportbg.png) no-repeat center center; padding:90px 0 50px;}
.homeservice li.homeser{ float:left; width:48%; margin-right:4%; position:relative;}
.homeservice li.homeser:last-child{ margin-right:0;}
.homeservice li.homeser .img img{ width:100%;}
.homeservice li.homeser .text{ color:#fff; width:60%; position:absolute; top:50px; left:40px; font-size:14px; line-height:24px;}

.inhomeservice .hometitle{ color:#f00;}
.inhomeservice .hometext{ margin-bottom:15px;}
.homeservice.inhomeservice{ background:none; padding:0; margin:40px 0 50px;}
.homeservice.inhomeservice .wrapper{ width:100%;}


.homebox05{}
.homenews{ margin-bottom:70px;}
.homenews li.boxshadowa{ float:left; width:32%; margin-right:1.3%; padding:50px; background:#f5f5f5; box-sizing:border-box;}
.homenews li.boxshadowa .n_tit{ font-size:18px; margin-bottom:20px;}
.homenews li.boxshadowa .n_tit a{}
.homenews li.boxshadowa .n_time{ font-size:12px; margin-bottom:15px;}
.homenews li.boxshadowa .n_time img{ margin-right:5px;}
.homenews li.boxshadowa .n_txt{font-size:14px; width:70%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2;}
.homenews li.boxshadowa .n_more{ margin-top:10%;}
.homenews li.boxshadowa .n_more img{ width:83px; margin-top:15px;}
.click_box_black.model2_hearder_right{ margin-top:0; width:112px;}
.click_box_black.model2_hearder_right img{ width:83px; padding-top:30px;}

.footer {background-color: #1b2935;	padding: 70px 0 40px 0;	color: #aaaaaa;font-size: 14px;line-height: 160%;}
.footer a{ color:#aaa;}
.footer .footnav{ margin-bottom:30px;}
.footer .footnav ul{ float:left; width:13%;}
.footer .footnav ul:nth-child(3){ width:20%}
.footer .footnav ul:last-child{ float:right; text-align:right; width:20%}
.footer .footnav ul h3{ font-size:14px; color:#fff; margin-bottom:10px;}
.footer .footnav ul li{ line-height:22px;}
.footer .footnav ul li a{ color:#aaa;}
.footer .fotmenu {	border-bottom: #666666 1px solid;padding: 19px 0 30px 0;}
.footer .fotmenu ul li {float: left;padding-right: 20px;}
.footer .fotmenu ul li.footlink:last-child{ padding-right:0;}
.footer .fotmenu ul li.footlink img{ height:13px;padding-right:10px; vertical-align:middle;}
.footer .foot {	margin-top: 20px; }
.footer .foot ul li {float: left;background: #e70000;padding: 8px 20px;	margin-left: 10px; color:#fff;}

nav.bottomnav{ display:none;}

.inbanner {	height:280px; width: 100%;display: table; background: url(../images/inbanner.jpg) no-repeat center;background-size: cover; color:#fff; position:relative;}
.inbanner.inbanner_new{background: url(../images/inbanner_new.jpg) no-repeat center;background-size: cover;}
.inbanner.inbanner_pro{background: url(../images/inbanner_pro.jpg) no-repeat center;background-size: cover;}
.inbanner.inbanner_equip{background: url(../images/inbanner_equip.jpg) no-repeat center;background-size: cover;}
.inbanner.inbanner_con{background: url(../images/inbanner_con.jpg) no-repeat center;background-size: cover;}
.inbanner .title { margin-top:90px; font-size:32px; padding-left:20%;}
.inbanner .title02{position: absolute; bottom: 0; height: 60px; width: 100%; background-color: rgba(41,69,104,0.8);}
.title02 .nymenuul{width:30%; height:45px; float:left; margin-top:15px;}
.title02 .nymenuul li{float:left; width:32.1%; margin-right:0.4%; height:45px; background:#fff;}
.title02 .nymenuul li a{font-size:13px; text-decoration:none; color:#555; text-align:center; display:block; background-color:#fff; height:45px; line-height:45px; text-transform:uppercase;}
.title02 .nymenuul li a.on{background-color:#F00; color:#fff; font-weight:bold;}
.title02 .fr{color:#fff; font-size:13px; text-transform:uppercase; height:45px; line-height:45px; margin-top:15px;}


.inpage{ background:#f9f9f9;}
.inpage.main_wrapp_pro{ padding:50px 0;}
.side { width: 300px; float: left; }
.pro_txt { width: calc(100% - 330px); float: right;  -webkit-box-shadow: 2px 2px 30px rgba(0,0,0,0.1); background:#fff; padding:50px; box-sizing:border-box;border-top: 5px solid #d20000;}
.snav {  margin-bottom: 30px; -webkit-box-shadow: 2px 2px 30px rgba(0,0,0,0.1); box-shadow: 2px 2px 30px rgba(0,0,0,0.1); }
.snav .hd { text-align: center; font-size: 20px; color: #fff; background:#e70000; font-weight: bold; padding: 20px 0; border-radius:10px 10px 0 0; }

.snav .hd .split { margin: 0 10px; font-family: simsun; }
.snav .hd .split img{ width:20px; vertical-align:middle;}
.snav .bd { background: #fff; padding: 10px; }
.snav .bd .bul { padding: 0 10px; }
.snav .bd .bul .bli { line-height: 40px; height: 40px; overflow: hidden; border-bottom: 1px dashed #fff; position: relative; }
.snav .bd .bul .bli .ba { display: block; font-size: 16px; color: #39424b; position: relative; text-align: center; -webkit-transition: all .2s; transition: all .2s; text-decoration: none; padding: 0 20px; }

.snav.snav01 .bd .bul .bli .ba{ font-size:14px;}
.snav .sd { display: none; }
.snav .bd .bul .bli:before { content: ''; background: #e70000; display: block; border-radius: 30px 0 30px 0; -webkit-transform: translateX(-100%); transform: translateX(-100%); height: 40px; width: 100%; position: absolute; left: 0; right: 0; top: 0; -webkit-transition: all .2s; transition: all .2s; text-decoration: none; }
.snav .bd .bul .bli:hover:before, .snav .bd .bul .bli.on:before { -webkit-transform: translateY(0); transform: translateY(0); }
.snav .bd .bul .bli:hover .ba, .snav .bd .bul .bli.on .ba { color: #fff; }
.snav .bd .bul .bli.on { border-color: transparent; }
.snav .bd .bul .bsub { background: #f3f3f3; margin: -20px 0 2px 0; padding-top: 25px; padding-bottom: 10px; text-align: center; border-radius: 0 0 20px 20px; }
.snav .bd .bul .bsub li { line-height: 36px; }
.snav .bd .bul .bsub li a { font-size: 14px; color: #666; }
.snav .bd .bul .bsub li a:hover, .snav .bd .bul .bsub li.on a { color: #d00c18; }

.sbox { background: #fff; padding: 4px; margin-bottom: 30px; -webkit-box-shadow: 2px 2px 30px rgba(0,0,0,0.1); box-shadow: 2px 2px 30px rgba(0,0,0,0.1); }
.sbox .hd { text-align: center; font-size: 18px; color: #e70000; font-weight: bold; line-height: 20px; padding: 20px 0 10px; }
.sbox .hd .split { margin: 0 10px; font-family: simsun; }
.sbox .bd { background: #fff; padding: 15px; }
.scon { font-size: 14px; color: #666; line-height: 24px; }
.scon h2{ background:#e4eef9; padding:15px 10px; border-radius:10px;}
.scon p{ margin-top:20px;}


.main_wrapp{ background:#fff; box-shadow: 0 0 10px 0px #eee; padding:60px 50px; box-sizing:border-box;}


.feed_img{ width:40%;}
.feed_img img{ width:100%;}
.feed{ width:55%;}
.feed .c_row {	width: 100%; margin-bottom: 30px;}
.feed .c_row.noml {	margin-left: 0;}
.feed .c_row .user {width: 100%;border: 1px solid #e3e3e3;	border-radius: 5px; box-sizing:border-box;	-webkit-border-radius: 5px;	-moz-border-radius: 5px; padding: 0 18px;height: 48px;line-height: 48px;	color: #999;font-size: 14px;}
.feed .m_row {margin-bottom: 30px;}
.feed .m_row .mess {border-radius: 5px;	padding: 14px 18px;	line-height: 28px;font-size: 14px;color: #999;width: 100%;	border: 1px solid #e3e3e3;min-height: 160px; box-sizing:border-box; font-family:Arial, Helvetica, sans-serif;}
.feed .c_submit {width: 150px;	height: 50px;background: #f00;border-radius: 5px;-webkit-border-radius: 5px;	-moz-border-radius: 5px;behavior: url(../img/pie.htc);	position: relative;	margin: 0 auto;}
.feed .c_submit .mit {height: 50px;	width: 150px;border: none;	background: none;line-height: 50px;	font-size: 16px;color: #fff;cursor: pointer;}


.homeprolist.new_tit{ margin-top:0;}
.new_txt{}
.new_txt li{ border:1px #f5f5f5 solid; box-shadow:0 0 5px #f5f5f5; position:relative; margin-bottom:20px; float:left; width:47.5%; margin-right:5%; box-sizing:border-box;}
.new_txt li:nth-child(2n){ margin-right:0;}
.new_txt li .img{ width:40%;}
.new_txt li .img img{ width:100%;}
.new_txt li .text{ width:55%; padding:30px 30px 30px 0; box-sizing:border-box;}
.new_txt li .text h3{ font-size:18px; font-weight:normal; margin-bottom:20px; height:24px; overflow:hidden;}
.new_txt li .text h3 a{ color:#e70000;}
.new_txt li .text .p05{ font-size:13px; line-height:22px;}
.new_txt li .text .more03{ position:absolute; bottom:0; right:0; background:#F00; width:30px; height:30px; font-size:20px; font-weight:bold; text-align:center; line-height:30px;}
.new_txt li .text .more03 a{ color:#fff;}
.in_news_tit{ border-bottom:1px #eee solid; padding-bottom:5px; color:#000; font-size:18px; text-align:center; margin-bottom:20px;}
.in_news_p{font-size: 16px; line-height: 36px;}
.u_np{ display:flex; margin-top:40px;}
.u_np li{ border:1px solid #ccc; padding:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  font-size:13px;}
.u_np li a{  font-size:13px;}
.u_np li:nth-child(2){ width:20%; text-align:center; border-left:none; border-right:none; margin-right:0 !important;}
.u_np li:first-child,.u_np li:last-child{ width:40% !important; margin-right:0 !important;}
.u_np li:last-child{ text-align:right;}


.in_pro_tit{ border-bottom:1px #eee solid; padding-bottom:5px; color:#000; font-size:18px; text-align:center; margin-bottom:20px;}
.pro_txt li{ width:31%; float:left; margin-right:3.3%; margin-bottom:30px; overflow:hidden; transition: all 0.5s ease-out 0s;}
.pro_txt li:hover{ box-shadow:5px 0 3px #999;}
.pro_txt li:nth-child(3n){ margin-right:0;}
.pro_txt li .img{}
.pro_txt li .img img{ width:100%;}
.pro_txt li .text{ background:#f5f5f5; padding:30px 0 30px 20px;}
.pro_txt li .text h3{ font-size:18px; font-weight:normal; margin-bottom:10px;}
.pro_txt li .text h3 a{ color:#000;}
.inmore{ font-size:14px; color:#f00; font-weight:bold;}
.inmore span{ margin-left:5px; font-size:18px;}
.in_pro_p img{ width:100%;}
.in_pro_p{ line-height:24px; font-size:14px;}
.in_pro_p .p_cont_tit{ font-weight:bold; margin-top:30px; font-size:16px;}

.in_contact{}
.in_contact li{ float:left; width:33.3%; text-align:center; height:140px; font-size:16px; padding-top:80px; background:#f5f5f5; line-height:36px; color:#333;}
.in_contact li:nth-child(2n){ background:#de1f1f; color:#fff;}
.in_contact li:nth-child(2){ font-size:18px; font-weight:bold; padding-top:50px; height:170px;}
.in_contact li h2{ font-size:22px; }

.proimgx01 img{ max-width:540px;}
.proimgx02 img{ max-width:400px;}

.incom{ font-size:16px; line-height:36px;}
.incom p{ margin-bottom:20px; text-indent:24px;}


#search-nav {display: block;position: relative;	left: auto;	right: 0px;	transition: opacity .36s ease, height .36s ease;visibility: visible;opacity: 1;	margin-left: 50px;	float: right;}
#search-form { -moz-transition: max-height, 0.5s; -o-transition: max-height, 0.5s; -webkit-transition: max-height, 0.5s; transition: max-height, 0.5s; position: absolute; top: 68px; right: 0; max-height: 0;
 overflow: hidden;}
#search-form fieldset {position: relative; padding: 0; border: none;}
#search-form input { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; height: 40px;	border: 2px solid #d10000; background-color: #ffffff; width: 230px; padding:0 20px;}	
#search-form.open { max-height: 40px; z-index: 999;}  

.mobile-inner-nav{background-color: rgba(0, 0, 0, 0.6);	width: 100%;position: absolute;	left: 0px;	padding-top: 20px;	padding-bottom: 30px;display: none; z-index:999;}
.mobile-inner-nav a{display: inline-block;	line-height: 50px;	text-decoration: none;	width: 14%;	margin: 0 5%;color: #FFFFFF;border-bottom: solid 1px rgba(255,255,255,0.3);	-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;	-o-transition: all 0.5s;transition: all 0.5s;font-weight:300;text-align:center;	font-size:14px;}
.mobile-inner-nav a:hover{color: rgba(255,0,0,0.8);	border-bottom: solid 1px rgba(255,255,255,0.2);}

.in_job{ text-align:center;}
.in_job .in_job_01{ font-size:22px; font-weight:bold; margin-bottom:20px; color:#f00;}
.in_job .in_job_02{ margin-bottom:50px; font-size:16px;}
.in_job .in_job_03{}
.in_job .in_job_03 img{ width:80%;}
.in_job .in_job_04{ margin-top:40px;}
.in_job .in_job_04 span{ background:#f00; padding:15px 35px; color:#fff; font-size:16px; display:inline-block;}

.inapp{}
.inapp .inapp_01{ margin-bottom:10px;}
.inapp .inapp_01 span{ font-size:20px; background:#f00; padding:10px 20px; border-radius:0 20px 0 20px; color:#fff; display:inline-block;}
.inapp .inapp_02{ font-size:16px;}
.inapp .inapp_03{ margin-top:40px;}
.inapp .inapp_03 li{ float:left; width:24%; margin-right:1.3%; margin-bottom:20px; cursor:pointer;}
.inapp .inapp_03 li .pic{ overflow:hidden;}
.inapp .inapp_03 li .pic img{ width:100%;transition: all .36s ease;}
.inapp .inapp_03 li:nth-child(4){ margin-right:0;}
.inapp .inapp_03 li p{ text-align:center; border:1px #F00 solid; border-radius:0 0 20px 20px; border-top:none; line-height:65px; font-size:16px;transition: all .36s ease;}
.inapp .inapp_03 li:hover .pic img{ -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2);}
.inapp .inapp_03 li:hover p{ font-weight:bold; color:#f00;}

.in_honor{ text-align:center;}
.in_honor .in_honor_01{ margin-bottom:30px;}
.in_honor .in_honor_01 img{ width:100%;}
.in_honor .in_honor_02{ font-size:26px; letter-spacing:6px; font-weight:bold; margin-bottom:80px; background:#f5f5f5; width:80%; margin:0 auto; padding:60px 0;}
.in_honor .in_honor_02 span{ width:50px; height:5px; background:#f00; display:block; margin:auto; margin-top:10px;}
.in_honor .in_honor_02 p{ font-weight:normal; margin-top:30px; font-size:18px;}
.in_honor .in_honor_02:nth-child(3){ background:#666; color:#fff;}

.inequip{}
.inequip .inequip_01{ text-align:center; font-size:26px; margin-bottom:30px;}
.inequip .inequip_01 span{ padding:15px 40px; background:#f00; color:#fff; font-weight:bold; display:inline-block;}
.inequip .inequip_02{ margin-bottom:50px;}
.inequip .inequip_02 li{ float:left; width:50%; border-right:1px #ccc solid; box-sizing:border-box; padding-right:3%;}
.inequip .inequip_02 li:nth-child(2){ border-right:none; padding-left:3%; padding-right:0}
.inequip .inequip_02 li img{ width:100%;}
.inequip .inequip_03{ margin-top:30px;}
.inequip .inequip_03 li{ float:left; width:18%; margin-right:2.3%; text-align:center; margin-bottom:30px;}
.inequip .inequip_03 li:nth-child(5n){ margin-right:0;}
.inequip .inequip_03 li .pic img{ width:100%;}
.inequip .inequip_03 li p{ background:#f00; color:#fff; line-height:42px; font-size:16px;}
.toper_qrcode{ float:right; margin-right:8px;}
.toper_qrcode img{ max-width:100%; width:70px;}
.toper_qrcode img:nth-child(2){ margin-left:18px;}

 @media (max-width: 1200px) {
.wrapper {	width: 100%;padding: 0 20px;box-sizing: border-box;}
.wrapper.main_wrapp{ padding:50px 20px;}
.menuBox{ display: none;}
.menuBox ul li.nav0 a{ margin:0 15px; width:auto;}
.menuBox ul li.nav1 a{ margin:0 15px; width:auto;}
.hometext .fl{ width:65%;}
.hometext .fl br{ display:none;}
.homeservice{ background-size:cover;}
.homenews li.boxshadowa{ padding:50px 20px;}
.homenews li.boxshadowa .n_tit{ font-size:16px;}
.company{ width:48%;}
.comimg{ width:50%;}
.probox2{ width:98%;}
.probox21{ width:100%;}
.homenews .homenewsfl{ width:49%;}
.homenews .homenewsfr{ width:49%;}
.h_new{ padding:25px 40px;}
.feed .c_row{ margin-bottom:15px;}
.feed .c_row .user{ font-size:13px;}
.feed .m_row .mess{ height:100px;}

}


 @media (max-width: 780px) {
.top{ padding:10px 0;}
.top .fl,.top .fr{ float:none; width:100%; text-align:center; line-height:24px;}
.toper .logo{ text-align:center;}
.menu.fr{ float:none; width:100%; height:68px;}
.bannerslide .swiper-slide{ height:380px;}
.bannerslide .textbox{ margin-top:60px;}
.bannerslide .textbox .padstrong{ font-size:32px;}
.bannerslide .textbox .padtxt{ margin-bottom:40px;}
.homenews li.boxshadowa{ width:49%; margin-right:2%}
.homenews li.boxshadowa:nth-child(2){ margin-right:0;}
.homenews li.boxshadowa:nth-child(3){ display:none;}
.click_box_black{ width:150px; height:40px; line-height:40px; margin-top:10%;}
.index_model1_left{ width:45%; padding:5% 40% 5% 5%;}
.index_model1_right{ width:45%;}

.side { width: 100%; float: none; }
.main { width: 100%; float: none; }
.sbox { display: none; }
.snav { padding: 0; margin-bottom: 0; }
.snav .sd { background: #666; line-height: 36px; font-size: 12px; color: #fff; text-align: center;display: block;}
.snav .hd { display: none; }
.snav .bd { display: none; }
.snav .bd.sbon { display: block; }
.snav .bd .bul .bli .ba { font-size: 14px; }
.mainbox .now { display: none; }
.mainbox { padding: 20px; }
.mainbox .hd { border-color: transparent; margin: -20px -20px 40px; }
.mainbox .hd h1 { float: none; text-align: center; background: #405ca3; color: #fff; font-size: 16px;}
.snav .bd .bul .bli{ float:left; width:50%;}
.pro_txt{ width:100%; padding:30px;}
.feed_img{ display:none;}
.feed{ width:100%;}
.title02 .nymenuul{ width:40%;}
.in_contact li{ font-size:14px;}
.in_contact li h2{ font-size:18px;}
.in_contact li:nth-child(2){ font-size:16px;}
.new_txt li .text .more03{ width:32px; height:32px; line-height:32px; font-size:20px;}
.inapp .inapp_03 li{ width:48%; margin-right:3%;}
.inapp .inapp_03 li:nth-child(2n){ margin-right:0;}
.toper_qrcode{ display:none;}

}

 @media (max-width: 420px) {
.wrapper{ padding:0 10px;}
.top{ display:none;}
.hometitle{ font-size:24px;}
.index_model1_left{ width:100%; box-sizing:border-box; padding:5%;}
.index_model1_right{ display:none;}
.bannerslide .textbox{ font-weight:normal;}
.hometext .fl{ width:100%;}
.homeservice{ background:none; padding:0;}
.homeservice li.homeser{ width:100%; margin-right:0; margin-bottom:10px;}
.homeservice li.homeser .text{ width:75%;}
.homenews li.boxshadowa{ width:100%; margin-right:0; margin-bottom:10px;}
.hometext .fr{ float:none; margin-top:20px;}
 

.footer{ display:none;}
nav.bottomnav{ display:block; background:#1b2935; height:68px;}
nav.bottomnav li{ width:25%; float:left; text-align:center; border-left:1px #666 solid; border-right:1px #18364f solid; height:68px; box-sizing:border-box;}	
nav.bottomnav li a{ color:#fff;}
nav.bottomnav li a img{ width:20px; margin-top:10px;}
.inbanner{ height:200px;}
.inbanner .title{ margin-top:60px; font-size:26px;}
.title02 .nymenuul{ width:100%;}
.title02 .fr{ display:none;}
.in_contact li{ width:100%; height:auto; padding:20px 0;}
.in_contact li:nth-child(2){ display:none;}
.in_contact li:nth-child(3),.in_contact li:nth-child(5){ background:#de1f1f; color:#fff;}
.in_contact li:nth-child(4),.in_contact li:nth-child(6){ background:#f5f5f5; color:#333;}
.new_txt li .img{ display:none;}
.new_txt li .text{ width:100%; padding:30px;}
.pro_txt li{ width:100%;}
.snav .bd .bul .bli{ width:100%; line-height:30px; height:30px;}
.mobile-inner-nav{ padding:10px 0 20px;}
.mobile-inner-nav a{ width:39%; line-height:36px; font-size:13px;}
.in_job .in_job_03 img{ width:100%;}
.in_job .in_job_04 span{ font-size:14px;}
.inapp .inapp_03 li{ width:100%; margin-right:0;}
.inapp .inapp_01 span{ width:100%; padding:10px 0; text-align:center;}
.inapp .inapp_02{ font-size:15px; line-height:24px;}
.inequip .inequip_02 li{ width:100%; border-right:none; padding-right:0;}
.inequip .inequip_02 li:nth-child(2){ padding-left:0;}
.inequip .inequip_01{ font-size:16px;}
.inequip .inequip_03 li{ width:24%; margin-right:1.3%}
.inequip .inequip_03 li:nth-child(4n){ margin-right:0;}
.inequip .inequip_03 li:nth-child(5n){ margin-right:1.3%;}
.inequip .inequip_03 li p{ font-size:13px; line-height:30px;}
.toper_qrcode{ display:none;}
 }